/* ---- FRONT-END ---- */
#rig-b26-title-text-image-or-video-wrapper .rig-b26-title-text-image-or-video-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	column-gap: 50px;
}

#rig-b26-title-text-image-or-video-wrapper .rig-b26-title-text-image-or-video-container.media-position-left {
	flex-direction: row-reverse;
}


#rig-b26-title-text-image-or-video-wrapper .rig-b26-title-text-image-or-video-container .rig-b26-title-text-image-or-video-content-container {
	display: flex;
	flex: 0 0 calc( 33.33334% - 25px );
	flex-direction: column;
}

#rig-b26-title-text-image-or-video-wrapper .rig-b26-title-text-image-or-video-container .rig-b26-title-text-image-or-video-content-container .rig-b26-title-text-image-or-video-content h2 {
	margin-top: 1.25em;
}

#rig-b26-title-text-image-or-video-wrapper .rig-b26-title-text-image-or-video-container .rig-b26-title-text-image-or-video-media-container {
	display: flex;
	flex-direction: column;
	flex: 0 0 calc( 66.66667% -  25px );
	aspect-ratio: 16 / 9;
}

#rig-b26-title-text-image-or-video-wrapper .rig-b26-title-text-image-or-video-container .rig-b26-title-text-image-or-video-media-container .rig-b26-title-text-image-or-video-media {
	position: relative;
	height: 100%;
	width: 100%;
	border-radius: 30px;
	overflow: hidden;
}

#rig-b26-title-text-image-or-video-wrapper .rig-b26-title-text-image-or-video-container .rig-b26-title-text-image-or-video-media-container .rig-b26-title-text-image-or-video-media img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

#rig-b26-title-text-image-or-video-wrapper .rig-b26-title-text-image-or-video-container .rig-b26-title-text-image-or-video-media-container .rig-b26-title-text-image-or-video-media iframe {
	height: 100%;
	width: 100%;
}




@media( max-width: 767px ) {
	#rig-b26-title-text-image-or-video-wrapper {
		margin: 70px 0!important;
	}
	
	#rig-b26-title-text-image-or-video-wrapper .rig-b26-title-text-image-or-video-container {
		flex-direction: column;
		column-gap: 50px;
	}

	#rig-b26-title-text-image-or-video-wrapper .rig-b26-title-text-image-or-video-container.media-position-left {
		flex-direction: column;
	}

	#rig-b26-title-text-image-or-video-wrapper .rig-b26-title-text-image-or-video-container .rig-b26-title-text-image-or-video-content-container {
		flex: 0 0 100%;
		width: 100%;
		flex-direction: column;
		margin-bottom: 35px;
	}

	#rig-b26-title-text-image-or-video-wrapper .rig-b26-title-text-image-or-video-container .rig-b26-title-text-image-or-video-media-container {
		flex: 0 0 100%;
		width: 100%;
		aspect-ratio: 16 / 9;
	}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: portrait) {
  	#rig-b26-title-text-image-or-video-wrapper {
		margin: 70px 0!important;
	}
	  
	#rig-b26-title-text-image-or-video-wrapper .rig-b26-title-text-image-or-video-container {
		column-gap: 30px;
	}
	  
	#rig-b26-title-text-image-or-video-wrapper .rig-b26-title-text-image-or-video-container .rig-b26-title-text-image-or-video-content-container {
		flex: 0 0 calc( 45% - 15px);
	}
	
	#rig-b26-title-text-image-or-video-wrapper .rig-b26-title-text-image-or-video-container .rig-b26-title-text-image-or-video-media-container {
		flex: 0 0 calc( 55% - 15px);
		aspect-ratio: 16 / 9;
	}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: landscape) {
	  #rig-text-small-wrapper {
		  margin: 80px 0!important;
	  }
}




/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}